Bitcoin Hot Supply [USD]

USD value of bitcoin that has been moved or transacted within the last seven days

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/hot-supply-usd/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Hot Supply USD

Data used by the Bitcoin Hot Supply [USD] chart.

Endpoint
https://newhedge.io/api/v2/metrics/hot-supply-usd/supply_hot_usd?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    35489209244.66286
  ],
  [
    1782950400000,
    35605063753.3462
  ],
  [
    1783036800000,
    36153857204.73103
  ]
]